#ifndef MODULEMERGE_H
#define MODULEMERGE_H
#include "ModuleBase.h"

namespace mdd {
	class ModuleMerge : public ModuleBase {
	private:

	public:
		ModuleMerge();
		int addModuleInput();
		int removeModuleInput();
		std::string setInputType(const std::string& input_id, const std::string& new_type);
		state update() override;
	};
}

#endif 